Show vulnerabilities with patch / with exploit

Known vulnerabilities in ids/ips systems, firewalls and proxy servers

Denial of service in ZNC06 Jul, 2020
Low Patched
Multiple vulnerabilities in Artica Proxy30 Jun, 2020
Medium Patched
Multiple vulnerabilities in Squid30 Jun, 2020
Medium Patched
Denial of service in Fortinet FortiAnalyzer23 Jun, 2020
Medium Patched
Denial of service in Wireshark22 May, 2020
Medium Patched
OS Command Injection in mitmproxy21 Apr, 2020
High Patched
Multiple vulnerabilities in pfSense07 Apr, 2020
Medium Patched
Remote code execution in HAProxy02 Apr, 2020
High Patched